From b22b0ae095a2b2ec642ce0cf380fcf7b51510ca3 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 06 2024 21:30:02 +0000
Subject: [PATCH 145/220] Update cosmic-applets.spec


---

diff --git a/rpms/cosmic-applets/cosmic-applets.spec b/rpms/cosmic-applets/cosmic-applets.spec
index c7a04e0..95fc087 100644
--- a/rpms/cosmic-applets/cosmic-applets.spec
+++ b/rpms/cosmic-applets/cosmic-applets.spec
@@ -103,6 +103,7 @@ just rootdir=%{buildroot} prefix=%{_prefix} install
 %{_bindir}/cosmic-applet-audio
 %{_bindir}/cosmic-applet-battery
 %{_bindir}/cosmic-applet-bluetooth
+%{_bindir}/cosmic-applet-input-sources
 %{_bindir}/cosmic-applet-minimize
 %{_bindir}/cosmic-applet-network
 %{_bindir}/cosmic-applet-notifications
@@ -115,6 +116,7 @@ just rootdir=%{buildroot} prefix=%{_prefix} install
 %{_datadir}/applications/com.system76.CosmicAppletAudio.desktop
 %{_datadir}/applications/com.system76.CosmicAppletBattery.desktop
 %{_datadir}/applications/com.system76.CosmicAppletBluetooth.desktop
+%{_datadir}/applications/com.system76.CosmicAppletInputSources.desktop
 %{_datadir}/applications/com.system76.CosmicAppletMinimize.desktop
 %{_datadir}/applications/com.system76.CosmicAppletNetwork.desktop
 %{_datadir}/applications/com.system76.CosmicAppletNotifications.desktop

